/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


a:link {color:#2121ff;} /* unvisited link */
a:visited {color:#e535ef;} /* visited link */
a:hover {color:#ff3843;} /* mouse over link */

element {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
}

.footer-widgets {
    background-color: #2345;
}

.inside-header {
    padding: 0px;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
    padding: 5px;
}

/* Add multi-line by line breaks to Gutenberg galleries. */
.blocks-gallery-item figcaption {
	white-space: pre-line;
	color: #555 !important;
}

/* Prevent the last image from growing to fill available space if there aren't enough images in a row. */
.blocks-gallery-item {
	flex-grow: 0 !important;
	display: inline-block !important;
}

.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
	display: inline-block;
	
	padding: 5px 5 25px 5;
}

.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
	position: relative;
	background: none;
	margin: 0 0 15px 0;
	padding: 0;
}